#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddMailTable < ActiveRecord::Migration
  def self.up                               
    create_table :mails do |t|
      t.column :subject, :string
      t.column :body, :text
      t.column :sender, :string
      t.column :rating, :integer
    end
  end

  def self.down                 
    drop_table :mail
  end
end
